## mate-bluetooth 1.6.0

=== debian/changelog ===
mate-bluetooth (1.6.0-2+maya) maya; urgency=low

  * debian/rules: Add LDFLAGS hack.
  * Cherry pick 00-fix-for-extra-quotes.patch from upstream.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 30 Apr 2013 15:10:25 +0200

mate-bluetooth (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 17:06:19 +0200

mate-bluetooth (1.5.1-1) unstable; urgency=low

  * New upstream development release.
  * Use libnotify instead of libmatenotify.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 11:40:53 +0100

mate-bluetooth (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 30 Nov 2012 07:53:22 +0100

mate-bluetooth (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 15:58:10 -0400

mate-bluetooth (1.3.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 18 Jun 2012 00:31:51 +0200

mate-bluetooth (1.2.1-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:23:22 -0400

mate-bluetooth (1.2.1-1) unstable; urgency=low

  * Upstream bugfix

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 19:18:04 -0400

mate-bluetooth (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 11:41:06 +0100

mate-bluetooth (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 02 Jan 2012 19:08:06 +0100

mate-bluetooth (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Solved conflicts with gnome-bluetooth.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 18:17:26 +0100

mate-bluetooth (1.0.7-2) unstable; urgency=low

  * Added temporary conflict with gnome-bluetooth, until it's fixed
    upstream.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 15:35:39 +0100

mate-bluetooth (1.0.7-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Nov 2011 00:09:47 +0100
