=== debian/control ===
Source: mate-bluetooth
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               mate-common,
               libunique-dev,
               libnotify-dev,
               libglib2.0-dev,
               libgtk2.0-dev (>= 2.19.1),
               libx11-dev,
               libxi-dev,
               libdbus-glib-1-dev (>= 0.74),
               intltool (>= 0.35),
               libxml2-utils,
               gtk-doc-tools,
               caja-sendto,
               mate-doc-utils,
               mate-doc-utils-gnome | gnome-doc-utils,
               gobject-introspection,
               libgirepository1.0-dev
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-bluetooth
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bluez (>= 4.36),
         obexd-client,
         udev (>= 154),
         consolekit,
         obex-data-server
Recommends: gvfs-backends,
            mate-user-share
Suggests: caja-sendto
Architecture: any
Description: MATE Bluetooth tools
 This package contains tools for managing and manipulating Bluetooth
 devices using the MATE desktop.
 .
 bluetooth-applet provides an agent to ask for PIN and managing pairing with
 devices, together with bluetooth-properties.
 .
 bluetooth-sendto is also included for sending files to Bluetooth devices via
 OBEX.

Package: mate-bluetooth-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-bluetooth (= ${binary:Version}),
         libmatebluetooth (= ${binary:Version})
Description: MATE Bluetooth tools (debugging symbols)
 This package contains debugging symbols for mate-bluetooth and the
 libmatebluetooth library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: libmatebluetooth
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Architecture: any
Description: MATE Bluetooth tools (library)
 This package contains tools for managing and manipulating Bluetooth
 devices using the MATE desktop.
 .
 The libraries included provide support to mate-bluetooth.

Package: libmatebluetooth-dev
Section: libdevel
Depends: libmatebluetooth (= ${binary:Version}),
         ${misc:Depends},
         libgtk2.0-dev,
         libdbus-glib-1-dev
Suggests: pkg-config
Priority: extra
Architecture: any
Description: MATE Bluetooth tools (development files)
 This package contains tools for managing and manipulating Bluetooth
 devices using the MATE desktop.
 .
 The libraries included provide support to mate-bluetooth.
 .
 This package contains the development files.
