=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
export LDFLAGS

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper \
				--disable-desktop-update \
				--disable-icon-update \
				--disable-introspection

DEB_CONFIGURE_SCRIPT := ./autogen.sh

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
